.l-header {
  width: 100%;
  background: white;
  z-index: 1052;
  border-bottom: 8px solid #016C6C;
}

.l-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.l-header__actions {
  display: flex;
}

.l-header__cta {
  display: flex;
  gap: 2px;
}

.l-header__cta-btn {
  background: #EDF7F4;
  font-size: 14px;
  font-weight: 600;
  color: #016C6C;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
  min-width: 90px;
  padding: 18px 0;
}

.l-header__nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 16px;
}

.l-header__utility {
  display: flex;
  justify-content: end;
  padding: 0 16px;
  gap: 24px;
}

.l-header__utility-btn {
  min-width: 95px;
  display: flex;
  gap: 8px;
  font-size: 14px;
  font-weight: 600;
  color: #333333;
}

.l-header__nav .l-header__nav-list {
  display: flex;
  margin-bottom: 0;
}

.l-header__nav .l-header__nav-item {
  padding: 0 16px;
}

.l-header__nav .l-header__nav-item:not(.l-header__nav-item:last-child) {
  border-right: 1px solid #016C6C;
}

.l-header__nav .l-header__nav-link {
  font-size: 14px;
  font-weight: 600;
  color: #016C6C;
}

.l-header__hamburger--button {
  display: none;
}

.l-header--hidden {
  padding-top: 123px;
}

.l-header__drawer {
  display: none;
}
.l-header__drawer .l-header__cta{
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 24px;
}
.l-header__drawer .l-header__cta .l-header__cta-btn--sell,
.l-header__drawer .l-header__cta .l-header__cta-btn--search{
  width: 176px;
  height: 43px;
  padding: 0;
  flex-direction: row;
  gap: 4px;
  line-height: 1;
}
.l-header__drawer .l-header__cta .l-header__cta-btn--sell img,
.l-header__drawer .l-header__cta .l-header__cta-btn--search img{
  width: 20px;
}

@media (max-width: 768px) {
  .l-header--hidden {
    padding-top: 56px;
  }

  .l-header {
    border-bottom: 4px solid #016C6C;
  }

  .l-header__actions {
    display: none;
  }

  .l-header__brand img {
    width: 265px;
  }

  .l-header__hamburger--button {
    display: block;
    padding: 16px;
    cursor: pointer;
  }

  .l-header__drawer {
    z-index: 9999;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 240px;
    height: 100vh;
    background: black;
    opacity: 0.9;
    transform: translateX(100%);
    transition: transform .3s ease;

    text-align: left;
    padding: 30px 30px;
    font-size: 16px;
  }

  .l-header__drawer.is-open {
    transform: translateX(0);
  }

  .l-header__drawer .close {
    position: absolute;
    top: 16px;
    right: 14px;
    color: white;
    opacity: 1;
  }

  .l-header__drawer .l-header__nav-list {
    padding: 24px 0;
    margin-bottom: 0;
  }

  .l-header__drawer .l-header__nav-item {
    padding: 8px 0;
    color: white;
  }

  .l-header__drawer .l-header__nav-item a {
    color: white;
    font-weight: 600;
  }

  .l-header__drawer .l-header__utility-btn {
    border-top: 1px solid #FFFFFF;
    padding-top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }

  .l-header__drawer a:hover {
    text-decoration: unset;
  }
}

.new-box-format {
  text-align: left;
}

.c-box__content .c-box__row:first-of-type {
  border-top: 1px solid #dcdcdc;
}

.new-box-format .c-box__row {
  display: flex;
  border-bottom: 1px solid #dcdcdc;
  font-size: 16px;
}

.new-box-format .c-box__row div {
  padding: 18px 24px;
  font-weight: 600;
  text-align: left;
}

.new-box-format .c-box__row div:first-child {
  background: #F1F1F1;
  min-width: 320px;
  display: flex;
  align-items: center;
}

.new-box-format .c-box__row-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.new-box-format .c-box__row-group img {
  width: 100px;
}

.new-box-format .new-box-format__head {
  display: flex;
  gap: 12px;
  font-size: 12px;
  margin-bottom: 16px;
}

.new-box-format .new-box-format__title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
}

.new-box-format .new-box-format__sub-title {
  font-size: 16px;
  font-weight: 600;
  margin: 32px 0;
}

.new-box-format .c-box__title {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 24px;
}

.new-box-format .c-box__sub-title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 24px;
}

.flex-wrap {
  display: flex;
  align-items: center;
  gap: 4px;
}

.shrink-0 {
  flex-shrink: 0;
}

.text-ellipsis-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text-wrap {
  white-space: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.text-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.max-w-100p {
  max-width: 100%;
}

@media (max-width: 768px) {
  .new-box-format .c-box__row {
    flex-direction: column;
  }

  .new-box-format .c-box__row div:first-child {
    min-width: 100%;
    padding: 5px 16px;
  }

  .new-box-format .c-box__row div:last-child {
    min-height: 50px;
    padding: 8px 16px 20px 16px;
    font-weight: 400;
  }

  .max-w-50p {
    max-width: 50%;
  }  
}

.new-box-format .c-box__button {
  text-align: center;
  margin-top: 64px;
}

.new-box-format .btn {
  min-width: 240px;
  border-radius: 5px;
  font-weight: 600;
}

.new-box-format .btn:hover {
  opacity: 0.6;
  text-decoration: unset;
  color: white;
}

.new-box-format .btn::after {
  background: unset;
}

.new-box-format .btn-sub, .new-box-format .btn-sub:hover {
  background: white;
  border: 1px solid #016C6C;
  color: #016C6C;
  padding: 8px 16px;
}

.new-box-format .btn-submit {
  background: #016C6C;
  color: white;
}

.new-box-format .btn-submit {
  font-size: 20px;
  padding: 15px;
}

.new-box-format .btn-back {
  border: 1px solid #016C6C;
  background: white;
  padding: 8px 45px;
  min-width: 200px;
  font-size: 16px;
  color: #016C6C;
  display: inline-flex;
  gap: 10px;
  align-items: center;
  box-shadow: 1px 1px 4.4px 0px #0000004D;
}
.new-box-format .btn-back:hover {
  color: #016C6C;
}
.mt-60 {
  margin-top: 60px;
}
.mb-30 {
  margin-bottom: 30px;
}
/*form format*/
.new-form-format .c-button--icon {
  background: #EDF7F4;
  border: 0;
  border-radius: 30px;
  padding: 4px 15px;
  color: #016C6C;
  font-size: 14px;

  display: flex;
  align-items: center;
  gap: 4px;
}
.wrap-images-confirm .wrap-image{
  min-width: auto !important;
  padding: 0 !important;
}

@media (max-width: 768px) {
  .new-box-format .c-box__button {
    margin-top: 40px;
  }

  .new-box-format .btn {
    min-width: 144px;
    padding: 8px;
    font-size: 16px;
  }
}

.new-form-format input,
.new-form-format select,
.new-form-format textarea{
  width: 100%;
  padding: 8px 14px;
  border: 1px solid #717171;
  border-radius: 4px;
  background: white;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
}

.new-form-format input,
.new-form-format select {
  height: 40px;
}

.new-form-format .date-label {
  background-color: unset;
  top: 0;
  bottom: 0;
}

.new-form-format .c-form__textarea, .new-form-format .c-form__input {
  background-color: white;
}

.new-form-format .c-form__input-error {
  border: 1px solid #FF5050;
  background: #FFF2F2 !important;
}

.new-form-format .c-form__require {
  background: #FF5050;
  color: white;
  padding: 3px 8px;
  border-radius: 20px;
  margin-left: 8px;
  min-width: 40px;
  font-size: 12px;
}

.new-form-format .c-form__require:before {
  content: "";
}

.new-form-format .c-form__row__group {
  display: flex;
  align-items: center;
  gap: 8px;
}

.new-form-format .c-form__row {
  margin-bottom: 48px;
}

.new-form-format .hyphen {
  width: 12px;
  height: 1px;
  background: #333333;
}

.new-form-format .label__error {
  margin-left: 0;
  margin-bottom: 5px;
  font-weight: 400;
}

.new-form-format .error::before {
  content: "・";
}

.new-form-format .c-form__row__label {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.new-form-format .c-form__sub-title {
  border-bottom: 1px solid #016C6C;
  margin-bottom: 48px;
  padding: 4px;
  font-size: 20px;
  font-weight: 600;
  color: #016C6C;
}

.new-form-format .c-text--note {
  font-size: 12px;
  padding-left: 0;
  margin-top: 6px;
}

.new-form-format .c-text--note-upload {
  font-size: 12px;
}

.btn-style1 {
  width: 200px;
  height: 40px;
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  border: 1px solid #016C6C;
  box-shadow: 1px 1px 4.4px 0px #0000004D;
  font-weight: 600;
  font-size: 16px;
  color: #016C6C;
  cursor: pointer;
  margin-bottom: 0;
  transition: 0.2s all;
  background: #fff;
}
.btn-style1:hover {
  background: #016C6C;
  color: #fff;
}
.new-form-format .c-text--note-xs {
  font-size: 10px;
  margin-top: 6px;
}

.new-form-format .c-box__content {
  box-shadow: 0 8px 20px rgba(0, 0, 0, .1);
}

.new-form-format .c-form__radio {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  font-weight: normal;
}

.new-form-format .c-form__radio::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border: 1px solid #A3A3A3;
  border-radius: 50%;
  background: #fff;
}

.new-form-format .c-form__radio:has(input[type="radio"]:checked)::after {
  content: '';
  position: absolute;
  left: 6px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: #016C6C;
  border-radius: 50%;
}

.new-form-format .c-form__checkbox {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  font-weight: normal;
}

.new-form-format .c-form__checkbox::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border: 1px solid #A3A3A3;
  border-radius:4px;
  background: #fff;
}

.new-form-format .c-form__checkbox.disabled::before,
.new-form-format .c-form__radio.disabled::before {
  background: #F1F1F1;
}

.new-form-format .c-form__checkbox:has(input[type="checkbox"]:checked)::after {
  content: '';
  position: absolute;
  left: 9px;
  top: 2px;
  width: 7px;
  height: 13px;
  border-right: 2px solid #016C6C;
  border-bottom: 2px solid #016C6C;
  transform: rotate(45deg);
}

.new-form-format .bulk-selected-item .c-form__checkbox {
  width: 24px;
  height: 24px;
}
.new-form-format .bulk-selected-item .c-form__checkbox:has(input[type="checkbox"]:checked)::after {
  top: 4px;
}

@media (min-width: 768px) {
  .new-form-format {
    padding: 0 80px;
  }

  .new-form-format .c-form__row {
    display: flex;
    align-items: start;
    gap: 16px;
  }

  .new-form-format .c-form__row__label {
    flex-basis: 224px;
  }
}

@media (max-width: 768px) {
  .flex-wrap-sm {
    flex-wrap: wrap;
  }

  .new-form-format .c-form__row {
    margin-bottom: 32px;
  }

  .new-form-format .c-form__row .c-form__row__input {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }
}

.l-content .c-page-title--custom {
  color: #222;
  font-weight: bold;
  display: inline-block;
  border-bottom: 3px solid #016C6C;
  padding-bottom: 8px;
  font-size: 34px;
}

.l-content .c-page-title--sub {
  font-weight: 600;
  font-size: 24px;
  color: #016C6C;
}

.l-content .c-page-title--note {
  margin-top: 8px;
  color: #016C6C;
  font-size: 16px;
  font-weight: 600;
}

.l-content .c-page-title--note-listing {
  margin-top: 60px;
}

.c-step--custom {
  display: flex;
  justify-content: space-around;
  max-width: 640px;
  margin: auto;
  margin-bottom: 48px;
}

.c-step--custom li {
  display: flex;
}

.c-step--custom li:not(li:first-child) {
  flex: 1;
}

.c-step--custom .c-step--group {
  display: flex;
  justify-content: center;

  color: #717171;
  font-size: 16px;
  font-weight: 600;

  position: relative;
  margin-bottom: 45px;
}

.c-step--custom .c-step--div {
  width: 100%;
  height: 4px;
  background: #717171;
  margin-top: 20px;
}

.c-step--custom .c-step--group .c-step--text {
  position: absolute;
  top: 44px;
  min-width: 150px;
  text-align: center;
}

.c-step--custom .c-step--active .c-step--div {
  background: #016C6C;
}

.c-step--custom .c-step--active .c-step--group {
  color: #016C6C;
}

.c-step--custom .c-step--number {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  height: 40px;
  border-radius: 100%;

  background: white;
  border: 2px solid #717171;

  font-size: 20px;
}

.c-step--custom .c-step--active .c-step--number {
  background: #EDF7F4;
  border: 2px solid #016C6C;
}

.c-step--custom .c-step--active .c-step--check {
  background: #016C6C;
}

@media (max-width: 768px) {
  .c-step--custom {
    padding: 0 28px;
    margin-bottom: 32px;
  }

  .c-step--custom .c-step--group {
    font-size: 12px;
  }

  .c-step--custom .c-step--group .c-step--text {
    top: 36px;
    min-width: 120px;
  }

  .c-step--custom .c-step--number {
    min-width: 32px;
    height: 32px;
    font-size: 16px;
  }

  .c-step--custom .c-step--div {
    margin-top: 16px;
  }

  .l-content .c-page-title--note {
    text-align: left;
  }

  .l-content .c-page-title--note {
    font-size: 14px;
    text-align: center;
  }

  .l-content .c-page-title--note-listing {
    margin-top: 20px;
  }

  .l-content .c-page-title--custom {
    font-size: 24px;
  }

  .l-content .c-page-title--sub {
    font-size: 18px;
  }
}

/*file-upload-container*/
.is-dragover .file-upload,
.file-upload-container .file-upload:hover {
  background: #EDF7F4;
}
.file-upload-container .file-upload {
  border: 1px dashed #016C6C;
  border-radius: 4px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  margin-bottom: 4px;
}

.file-upload-container .group-name {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  margin-top: 16px;
}

.file-upload-container .file-name {
  flex: 1;
  font-size: 14px;
  font-weight: 600;
  word-break: break-all;
}

.file-upload-container .preview-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  margin-top: 15px;
}

.file-upload-container .preview-list .old-list,
.file-upload-container .preview-list .new-list {
  display: contents;
}

.file-upload-container .preview-item {
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 8px 20px rgba(0,0,0,.1);
  border-radius: 5px;
  padding-bottom: 8px;
}

.file-upload-container .preview-item {
  cursor: grab;
}

.file-upload-container .preview-item.is-dragging {
  opacity: 0.5;
}

.file-upload-container .preview-item.drag-over {
  border: 2px dashed #0a8;
}

.file-upload-container .preview-name {
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: center;
  width: 100%;
}

.file-upload-container .preview-item img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.wrap-image img{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100% !important;
}
.wrap-image {
  position: relative;
  width: 128px;
  height: 85px;
  overflow: hidden;
}
.preview-name {
  margin-top: 8px;
}
.preview-name .image-name {
  padding: 0 8px;
  margin-bottom: 8px;
}

.intro-container {
  background: #EDF7F4;
  padding: 32px;
  border-radius: 4px;
  font-size: 14px;
  text-align: left;
}

.intro-container .title {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 600;
}
.intro-container label {
  font-size: 20px;
  font-weight: 600;
}

.intro-container.import-csv-note p{
  margin-bottom: 8px;
}
.intro-container.import-csv-note ul{
  line-height: 1.5;
}
.intro-container.import-csv-note .c-button{
  font-size: 16px;
  padding: 12px 18px;
  margin-bottom: 24px;
}
.intro-container.import-csv-note{
  font-size: 12px;
}

.upload-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 900px;
  width: 100%;
}

.upload-list .upload-row {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 4px;
}

.upload-list .file-group {
  display: flex;
  align-items: center;
  width: 100%;
  height: 38px;
}

.upload-list .file-btn {
  background: #006d6f;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 10px 16px;
  border-radius: 4px 0 0 4px;
  cursor: pointer;
  white-space: nowrap;
  margin-bottom: 0;
}

.upload-list .file-name {
  flex: 1;
  border: 1px solid #717171;
  border-left: none;
  border-radius: 0 4px 4px 0;
  display: flex;
  align-items: center;
  padding: 9px 14px;
  font-size: 12px;
  color: #333;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.upload-list .file-name.empty {
  color: transparent;
}


@media (max-width: 768px) {
  .file-upload-container .preview-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ===== Entry Status ===== */
.entry-status-container {
  position: relative;
}

.entry-status-container.is-top .entry-status.is-collapsed .entry-status__progress,
.entry-status-container.is-top .entry-status.is-collapsed .entry-status__actions {
  display: none;
}

.entry-status {
  width: 100%;
  z-index: 50;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,.1);
  font-size: 16px;
  font-weight: 600;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.position-fixed {
  position: fixed;
}

.entry-status-container.is-top {
  position: sticky;
  top: 0;
  z-index: 2000;
}
.is-top {
  top: 0;
}

.entry-status-container.is-bottom .entry-status__btn--close {
  display: none;
}

.entry-status__btn--close {
  margin-left: auto;
}

.entry-status.is-hidden {
  display: none;
}

.entry-status-container.hidden-progress .entry-status .entry-status__progress {
  display: none;
}

.entry-status__progress {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
  background: #016C6C;
  padding: 8px;
  color: white;
}

input[type="date"]::-webkit-datetime-edit {
  color: transparent;
}

.entry-status__count {
  background: white;
  padding: 1px 16px;
  border-radius: 5px;
  font-size: 20px;
  font-weight: normal;
  color: #016C6C;
}

.entry-status__count .entry-status__count-current {
  font-size: 28px;
  color: #FF5050;
  font-weight: 600;
}

.entry-status__actions {
  background: #FFF9DE;
  padding: 12px;
  display: flex;
  justify-content: center;
  gap: 40px;
}

.entry-status__actions .entry-status__btn {
  font-size: 16px;
  font-weight: 600;
  width: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  box-shadow: 1px 1px 4.4px 0px #0000004D;
  height: 40px;
}
.entry-status__actions .entry-status__btn--cancel {
  border: 1px solid #016C6C;
  color: #016C6C;
  background: #fff;
}

.entry-status__actions .entry-status__btn:hover {
  opacity: 0.6;
}

.entry-status__actions .entry-status__btn--draft {
  background: white;
  border: 1px solid #016C6C;
  color: #016C6C;
}

.entry-status__actions .entry-status__btn--confirm {
  background: #016C6C;
  border: 0;
  color: white;
}

.entry-status__btn--close {
  background: #FFF9DE;
  border-radius: 5px;
  padding: 4px 24px;
  border: 0;
  color: #016C6C;
  font-size: 12px;
  font-weight: normal;

  position: absolute;
  right: 0;
}

@media (max-width: 768px) {
  .entry-status__actions {
    gap: 8px;
    padding: 12px 24px;
    flex-wrap: wrap;
  }

  .entry-status__actions .entry-status__btn {
    padding: 8px;
    width: 150px;
  }
}
/* ===== Entry Status ===== */

.l-content .c-box {
  margin: 0;
}

/*tooltip*/
/* Tooltip box */
.tooltip .tooltip-inner {
  max-width: 180px;
  padding: 12px;
  background-color: #eef7f4;
  color: #006f66;
  font-size: 12px;
  text-align: left;
  border-radius: 8px;
}

/* Arrow */
.tooltip.top .tooltip-arrow {
  border: none !important;
}

.tooltip.top .tooltip-arrow::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0;
  border-color: #eef7f4 transparent transparent transparent;
}

.holiday-tooltip {
  cursor: pointer;
}

/* ===== Common Confirm Modal ===== */
.c-confirm-modal .modal-dialog {
  max-width: 1080px;
  margin: 20vh auto;
}

.c-confirm-modal .c-confirm-modal__content {
  background: white;
  border-radius: 8px;
  padding: 24px;
  margin: 12px;
  text-align: left;
}

.c-confirm-modal__body {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 32px;
}

.c-confirm-modal__footer {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
}

.c-confirm-modal__btn {
  flex: 1 1 0;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 600;

  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
}

/* Cancel (outline) */
.c-confirm-modal__btn--cancel {
  background: #ffffff;
  border: 1px solid #016C6C;
  color: #016C6C;
}

/* Confirm (fill) */
.c-confirm-modal__btn--confirm {
  background: #016C6C;
  color: #ffffff;
  border: 0;
}

.c-confirm-modal__btn--confirm:hover,
.c-confirm-modal__btn--cancel:hover {
  opacity: 0.6;
}

@media (max-width: 768px) {
  .c-confirm-modal__footer {
    flex-direction: column;
  }

  .c-confirm-modal__btn {
    flex: 0;
    width: 100%;
  }
}
/* ===== Common Confirm Modal ===== */


/* ===== related equipment ===== */
.related-equipment {
  background: #F1F1F1;
  padding: 32px 0 80px 0;
  overflow: hidden;
}

.related-equipment__title {
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 40px;
  margin-top: 0;
}

.related-equipment__list {
  max-width: 1100px;
  margin: auto;
  display: flex;
  gap: 24px;
  overflow-x: auto;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 10px;

  scrollbar-width: none;
  -ms-overflow-style: none;
}

.equipment-card {
  scroll-snap-align: start;
  flex: 0 0 240px;
  max-width: 240px;
  background: white;
  border-radius: 5px;
  padding: 10px 12px;
}

/* Chrome / Safari */
.related-equipment__list::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.equipment-card__image-wrapper {
  position: relative;
}

.equipment-card__badge {
  position: absolute;
  top: 6px;
  left: 6px;
  background: #FF5050;
  border-radius: 20px;
  padding: 1px 8px;

  font-size: 12px;
  font-weight: 600;
  color: white;
}

.equipment-card__image {
  border-radius: 5px;
}

.equipment-card__un-favorite,
.equipment-card__favorite {
  position: absolute;
  bottom: 6px;
  right: 6px;
  background: #EDF7F4CC;
  border-radius: 100%;
  border: 0;
  padding: 4px;
  font-size: 20px;
  line-height: 20px;
}

.equipment-card__un-favorite {
  color: #A3A3A3;
}

.equipment-card__favorite {
  color: #745705;
}

.equipment-card__body {
  padding-top: 10px;
  text-align: left;
}

.equipment-card__name {
  font-size: 16px;
  font-weight: 600;
}

.equipment-card__company {
  font-size: 12px;
}

.equipment-card__meta {
  padding-top: 10px;
  font-size: 10px;
}

.equipment-card__meta > div {
  display: flex;
}

.equipment-card a {
  color: unset;
}

@media (max-width: 768px) {
  .related-equipment__list {
    margin: auto;
    display: flex;
    gap: 12px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    padding-bottom: 8px;
  }

  .equipment-card {
    scroll-snap-align: start;
    flex: 0 0 180px;
    max-width: 180px;
    background: white;
    border-radius: 5px;
    padding: 10px 12px;
  }
}
/* ===== related equipment ===== */


/* ===== image gallery ===== */
.image-gallery {
  width: 100%;
  position: relative;
}

.slick-prev {
  left: 0px;
  z-index: 1;
}
.slick-next {
  right: 0px;
  z-index: 1;
}

.image-gallery .slick-prev,
.image-gallery .slick-next {
  top: 50%;
  background: #EDF7F4CC;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 50%;
}

.image-gallery .slick-prev {
  left: 8px;
}

.image-gallery .slick-next {
  right: 8px;
}

.image-gallery .slick-prev:before,
.image-gallery .slick-next:before {
  font-family: inherit;
  font-size: 18px;
  font-weight: 400;
  opacity: 1;

}
.image-gallery .slick-prev:before {
  content: url("/icon/icon-arrow-left.svg");
}

.image-gallery .slick-next:before {
  content: url("/icon/icon-arrow-right.svg");
}

.slick-slider {
  padding-top: 0;
}

.image-gallery__main {
  overflow: hidden;
}

.image-gallery__image {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 5px;
}

.image-gallery__thumbs {
  display: flex;
  /*height: 100px;*/
  padding-top: 10px;
  overflow: hidden;
}

.image-gallery__thumb {
  cursor: pointer;
}

.image-gallery__thumb-image {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.image-gallery .slick-slider {
  width: 100%;
}

.image-gallery .slick-slide img {
  border-radius: 5px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ===== zoom ===== */
.medium-zoom--opened .c-badges {
  display: none;
}

.medium-zoom--opened .slick-arrow {
  display: none;
}
/* ===== zoom ===== */

/* ===== badges ===== */
.c-badges {
  position: absolute;
  top: 6px;
  left: 6px;

  display: flex;
  gap: 8px;
  align-items: center;
}

.c-badge {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  padding: 1px 8px;
  min-width: 55px;
  font-size: 12px;
  font-weight: 600;
  z-index: 1;
}

.c-badge--new {
  background: #FFF1EC;
  color: #6C2101;
}

.c-badge--internal {
  background: #fff;
  color: #0a6f72;
  border: 1px solid #0a6f72;
}

.c-badge__tags {
  padding: 10px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.c-badge__tag {
  background: #EDF7F4;
  border-radius: 30px;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: 400;
  color: #016C6C;
}

.c-badge__statuses {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.c-badge__status {
  border: 1px solid #016C6C;
  border-radius: 2px;
  padding: 3px 8px;
  font-size: 12px;
  color: #016C6C;
}
/* ===== badges ===== */

/* ===== C button ===== */
.c-buttons {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.new-form-format .c-button,
.c-buttons .c-button {
  padding: 15px 40px;
  border-radius: 5px;
  min-width: 240px;
  font-size: 20px;
  font-weight: 600;
}

.new-form-format .c-button--sub,
.c-buttons .c-button--sub {
  min-height: 40px;
  background: white;
  border: 1px solid #016C6C;
  color: #016C6C !important;
  padding: 12px;
  min-width: 128px;
  font-size: 16px;
  font-weight: 600;
  margin-top: 0;
}

.new-form-format .c-button--submit,
.c-buttons .c-button--submit {
  background: #016C6C;
  color: white;
}

.new-form-format .c-button--back,
.c-buttons .c-button--back {
  background: white;
  border: 1px solid #016C6C;
  color: #016C6C;
}

.new-form-format .c-button:hover,
.c-buttons .c-button:hover {
  opacity: 0.6;
}

@media (max-width: 768px) {
  .c-buttons {
    flex-direction: column;
    gap: 8px;
  }

  .new-form-format .c-button,
  .c-buttons .c-button {
    padding: 12px 32px;
    min-width: unset;
    font-size: 16px;
  }

  .new-form-format .c-button--submit,
  .c-buttons .c-button--submit {
    margin: 0;
  }
}

.btn--download {
  background: #EDF7F4;
  padding: 7px 21px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #016C6C;
  font-size: 12px;
}

.btn--download:hover {
  opacity: 0.6;
  text-decoration: unset;
  color: #016C6C;
}

.btn--download span {
  flex: 1;
}
  /* ===== C button ===== */

.c-breadcrumbs__new {
  width: 100%;
  background: white;
  z-index: 1052;
}

.c-breadcrumbs__new .c-breadcrumbs__list {
  margin-bottom: 0;
}

.c-breadcrumbs__hidden {
  padding-top: 52px;
}

@media (max-width: 768px) {
  .c-breadcrumbs__hidden {
    padding-top: 36px;
  }
}

input[type="date"]:focus::-webkit-datetime-edit,
input[type="date"]:valid::-webkit-datetime-edit {
  opacity: 0;
}

input[type="date"] {
  font-size: 16px;
}

/* ===== terms ===== */
.terms {
  width: 100%;
  padding: 0 100px;
}

.terms .terms__content {
  width: 100%;
  max-width: 1080px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 0 80px;
  gap: 100px;
}

.terms .terms__content .terms__content__item {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.terms .terms__content__item .c-section {
  width: 100%;
  align-self: stretch;
}

.terms .terms__content__item .c-section .c-text--group {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.terms .terms__content__item .c-hd03 {
  font-size: 24px;
  line-height: 100%;
  font-weight: 600;
  color: #333333;
  margin: 0;
}

.terms .terms__content__item .c-text--group p {
  font-weight: 500;
  margin: 0;
}

.terms .terms__content__item .c-text--group .ml-5 p {
  margin-top: 8px;
}

@media (max-width: 768px) {
  .terms {
    padding: 0 10px;
  }

  .terms .terms__content {
    padding: 0 20px;
    gap: 40px;
  }

  .terms .c-text--group {
    font-size: 14px;
  }

  .terms .terms__content__item {
    gap: 20px;
  }

  .terms .terms__content__item .c-hd03 {
    font-size: 18px;
  }

  .terms .terms__content__item .c-section .c-text--group {
    gap: 20px;
  }
}

/*class base*/
.mt-2 {
  margin-top: 8px;
}

.ml-2 {
  margin-left: 8px;
}

.mb-2 {
  margin-bottom: 8px;
}

.mt-5 {
  margin-top: 20px;
}

.mt-10 {
  margin-top: 40px;
}

.mb-1 {
  display: block;
  margin-bottom: 4px;
}

.ml-8 {
  margin-left: 32px;
}

.flex-1 {
  flex: 1;
}

.text-red {
  color: #EB0A1E;
}

.text-base {
  font-size: 16px;
}

.color-primary {
  color: #016C6C;
}

.font-bold {
  font-weight: 600 !important;
}

.font-normal {
  font-weight: normal;
}

.text-sm {
  font-size: 14px;
}

.text-xs {
  font-size: 12px;
}

textarea {
  resize: vertical;
  min-height: 100px;
}

.break-word {
  word-break: break-word;
}

button[disabled] {
  opacity: 0.6;
}

.only-sp {
  display: none;
}

.only-pc {
  display: none;
}

.text-white {
  color: white;
}

input::placeholder,
textarea::placeholder {
  color: #6666669c !important;
  opacity: 1;
}

@media (max-width: 768px) {
  .only-sp {
    display: block;
  }
}

@media (min-width: 768px) {
  .only-pc {
    display: block;
  }
}
